/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

h1, h2, h3, h4, h5{
	background: -webkit-linear-gradient(#cc0000, #660000);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.primary-color{
	background: -webkit-linear-gradient(#cc0000, #660000);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.text-white{
	color: #fff !important;
	background: none;
	-webkit-text-fill-color: white;
}

.text-footer{
	color: rgba(255,255,255,0.8);
}

.top-form{
	background-color: rgba(255, 255, 255, 0.5);
	border: solid 1px #eee;
	border-radius: 6px;
}

.hero-header{
	font-size: 40px;
}

.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark) {
	background-color: #fff;
}

.dark .form-control:not(.not-dark):active, .dark .form-control:not(.not-dark):focus, .dark .sm-form-control:not(.not-dark):active, .dark .sm-form-control:not(.not-dark):focus {
    background-color: #fff;
    border-color: rgba(255,255,255,0.25) !important;
}

.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark) {
	color: #333;
}

.dark .menu-item:hover > .menu-link, .dark .menu-item.current > .menu-link {
	color: #cc0000;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
    color: #cc0000;
}

.btn-primary {
	background-image: linear-gradient(#cc0000, #660000);
	border-color: #cc0000;
}

.btn-primary:hover {
    color: #fff;
    background-image: linear-gradient(#660000, #330000);
    border-color: #660000;
}

.btn-primary:focus, .btn-primary.focus {
    background-color: #990000;
    border-color: #b30000;
    box-shadow: 0 0 0 0.2rem rgb(255 77 77 / 50%);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #990000;
    border-color: #b30000;
}

.red-text{
	color: #cc0000 !important;
}

.red-underline {
	border-bottom: solid 2px #cc0000;
}

.dark-h3-shadow {
	text-shadow: 1px 1px 4px #000;
}

#header {
	border-bottom: solid 0px #000 !important;
}

#header-wrap {
	border-bottom: solid 0px #000 !important;
	background-color: rgba(0, 0, 0, 0.7);
}

.full-header .primary-menu .menu-container{
	border-right: 0px;
}

.full-header .primary-menu .menu-container{
	border-right: 0px;
}

.full-header #logo{
	border-right: 0px;
}

.footer-logo{
	height: auto;
	width: 50%;
}

a.red-link:hover{
	color: #cc0000 !important; 
}

.car_mid{
	width: 50%;
	height: auto;
}

.fbox-icon i, .fbox-icon img {
    background-color: #cc0000;
}

.heading-block::after {
    content: '';
    display: block;
    margin-top: 30px;
    width: 200px;
    border-top: 2px solid #cc0000;
}

.top-right-phone{
	font-weight: 700;
	position: relative;
	top: -2px;
}

.tr-font {
	font-size: 20px;
	position: relative;
	top: -2px;
}

.dark .widget_links li a:hover {
	color: #cc0000 !important;
}

.slider-caption.slider-caption-center {
	width: 1200px;
}

.slider-caption.slider-caption-center{
	max-width: 1200px;
}

.small-hero-text{
	font-size: 22px !important;
}

.button.button-dark:hover {
    background-color: #cc0000;
}

#gotoTop:hover {
    background-color: #cc0000;
}

.small-hero {
	height: 400px;
}

.slider-caption-small {
	height: 70%;
}

.small-hero{
	background-position:center; 
	background-attachment:scroll; 
	-o-background-size:cover; 
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover; 
	background-repeat:no-repeat;
}

.main_hero{
	background-position:center; 
	background-attachment:scroll; 
	-o-background-size:cover; 
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover; 
	background-repeat:no-repeat;
	background-image: url('../images/tabor_street_garage_main.jpg');
}

.mot_hero{
	background-position:center; 
	background-attachment:scroll; 
	-o-background-size:cover; 
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover; 
	background-repeat:no-repeat;
	background-image: url('../images/mot_top.jpg');
}

.service-hero{
	background-image: url("../images/tabor_street_garage_service.jpg");	
}

.mot-hero{
	background-image: url("../images/tabor_street_garage_mot.jpg");	
}

.tyres-hero{
	background-image: url("../images/tyres.jpg");	
}

.restoration-hero{
	background-image: url("../images/restorations.jpg");	
}

.test-restoration-hero{
	background-image: url("../images/test_beetle.jpg");	
}

#footer{
	margin-top: 0px !important;
}

.bg-grey{
	background-color: #eee;
}

#logo img {
    padding: 10px 0px;
}

.cont-num {
	font-size: 26px;
	font-weight: 900;
}

.bg-black {
	background-color: #000;
}

.text-white-link{
	color: #fff;
}

.text-grey{
	color:  #bbb;
}

.location-icon {
	font-size: 20px;
}

.svg-trigger {
    width: 60px;
    height: 60px;
}

.pl-add {
	padding-left: 38px;
}

.text-l-grey {
	color: #999;
}

.pymnt-logo{
	height: auto;
	width: 90px;
}

.testimonial .flex-control-nav li a {
    width: 6px !important;
    height: 6px !important;
    border: none;
    background-color: #cc0000;
    opacity: 0.5;
}

.footer-list li{
	list-style-type: none;
}

.primary-link{
	color: #cc0000 !important;
}

.primary-link:hover{
	color: #800000 !important;
}

.h1-small{
	font-size: 26px;
}

.tabor-ul{
	list-style-type: none;
}

.tabor-card{
	background-color: #fff;
	border: solid 2px #cc0000;
	border-radius: 5px;
	padding: 20px;
	margin-bottom: 30px;
}

.grecaptcha-badge{
	width: 0px !important;
}

